
body.blue {
    background-color: #8DA9F0;
}
        ul {
            list-style: none;
            padding-left: 0;
            
        }

        .centered-content {
            height: 50vh;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            
        }

        .tabs {
            display: flex;
        }

        .tabs-title {
            padding: 20px;
            background-color: #23201D;
            color: #937341;
            cursor: pointer;
        }

        body.blue .tabs-title{
            padding: 20px;
            background-color: #F0DE99;
            color: #999EF0;
            cursor: pointer;
            }

        .tabs-title.active {
            background-color:#937341 ;
            color: #23201D;            
        }
        
        body.blue .tabs-title.active {
            background-color:#F0CAC9 ;
            color:#7FA6F0; 
        }


        .tabs-content {
        display: none;

        }

        .tabs-content.active {
        display: block;        
        width: 450px;
        color: #AAD982;
        }

        body.blue .tabs-content.active {
            display: block;        
            width: 450px;
            color: #F0CAC9;
            }
       
